/* � 2008 HowStuffWorks, Inc. */
/*STUFF FOR CUSTOM TABLES*/

.tabletype1 td, .tabletype2 td
{
	padding: 5px;
}

.tabletype1
{
    color: #000;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
    background-color: #000000;
    margin-left: auto;
    margin-right: auto;
}
.tabletype1 .header1
{
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;
    background-color: #4e6cac;
}
.tabletype1 .header2
{
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    background-color: #a0a0a0;
}
.tabletype1 .colheader1
{
    font-weight: bold;
    background-color: #eeeeee;
}
.tabletype1 .colheader2
{
    font-weight: bold;
    background-color: #c2dfef;
}
.tabletype1 .colheader3
{
    font-weight: bold;
    background: #eeeeee;
}
.tabletype1 .colheader4
{
    font-weight: bold;
    background-color: #c2dfef;
}
.tabletype1 .column1
{
    font-weight: normal;
    background-color: #dae9f3;
}
.tabletype1 .column2
{
    font-weight: normal;
    background-color: #c2dfef;
}
.tabletype1 .column3
{
    font-weight: normal;
    background-color: #dae9f3;
}
.tabletype1 .column4
{
    font-weight: normal;
    background-color: #c2dfef;
}
.tabletype1 .nullcolumn
{
	background-color: #fff;
}
.tabletype1 .source
{
    color: #000000;
    background-color: #eeeeee;
}


.tabletype2
{
    color: #000;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
    background-color: #000000
}

.tabletype2 .header1
{
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;
    background-color: #4e6cac;
}
.tabletype2 .column1
{
    font-weight: normal;
    background-color: #eeeeee;
}
.tabletype2 .column2
{
    font-weight: normal;
    background-color: #c2dfef;
}

/*CSS for HSW Related (Asset) Box*/
.HSWRelatedAssets
{
	border: 1px solid #4e6cac;
	width: 150px;
	margin: 0px 0px 5px 5px;
	float: right;
}
.HSWRelatedAssets .header
{
	padding: 5px;
	color: #ffffff;
	background-color: #4e6cac;
	background-image:url(https://web.archive.org/web/20080918181445im_/http://static.howstuffworks.com/en-us/default/layout/nav/bg_tab_off.gif);
	font-family: Arial, Helvetica, Verdana;
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
}
.HSWRelatedAssets .content
{
	padding: 5px 5px 10px 5px;
    color: #4e6cac;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
	text-align: center;
}
.HSWRelatedAssets .content .typeVideo
{
	padding: 0px 0px 0px 25px;
	margin: 10px 0px 0px 0px;
    color: #000000;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
	text-align: left;
	font-weight: bold;
	height: 23px;
	background: url(https://web.archive.org/web/20080918181445im_/http://static.howstuffworks.com/en-us/www/icons/video.gif) top left no-repeat;
}
.HSWRelatedAssets .content .typeArticle
{
	padding: 0px 0px 0px 25px;
	margin: 10px 0px 0px 0px;
    color: #000000;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
	text-align: left;
	font-weight: bold;
	height: 23px;
	background: url(https://web.archive.org/web/20080918181445im_/http://static.howstuffworks.com/en-us/www/icons/explanation.gif) top left no-repeat;
}
.HSWRelatedAssets .content .typeMap
{
	padding: 0px 0px 0px 25px;
	margin: 10px 0px 0px 0px;
    color: #000000;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
	text-align: left;
	font-weight: bold;
	height: 23px;
	background: url(https://web.archive.org/web/20080918181445im_/http://static.howstuffworks.com/gif/globe-related-links-23x23.gif) top left no-repeat;
}

.HSWRelatedAssets .content img
{
	border: 1px solid #888888;
}
.HSWRelatedAssets .content .item
{
	padding: 8px 0px 0px 25px;
    color: #4e6cac;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
	text-align: left;
	font-weight: normal;
	position: relative;
	line-height: 100%;
	top: -7px;
}
.HSWRelatedAssets .content a
{
	text-decoration: none;
}
.HSWRelatedAssets .content a:hover
{
	text-decoration: underline;
}
.HSWRelatedAssets .content .thumb
{
	border: 1px solid #888888;
}

/*CSS for HSW Related (Topics) Box*/
.relatedTopics
{
	border: 1px solid #4e6cac;
	margin: 10px 0px 0px 0px;
}
.relatedTopics .header
{
	padding: 5px;
    color: #ffffff;
    background-color: #4e6cac;
    background-image:url(https://web.archive.org/web/20080918181445im_/http://static.howstuffworks.com/en-us/default/layout/nav/bg_tab_off.gif);
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
    font-weight: bold;
	text-align: left;
}
.relatedTopics .content
{
	padding: 5px;
    color: #00000;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
}
.relatedTopics .content .title
{
	margin-top: 10px;
    color: #4e6cac;
    font-weight: bold;
    font-family: Arial, Helvetica, Verdana;
    font-size: 10pt;
}
.relatedTopics .content .seeMore a {
	font-size: 10pt;
    color: #4e6cac;
	text-decoration: none;
	font-weight: normal;
}
.relatedTopics .content .seeMore a:hover {
	text-decoration: underline;
}
.relatedTopics .content a
{
	text-decoration: underline;
}
.relatedTopics .content .thumb
{
	border: 1px solid #888888;
}

/* OTHER HISTORY STYLE */

.articleBody img.external
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.articleBody strong.caption {
	font-size: 12px;
	display: block;
	text-align: center;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-top: 5px;
}

.longcategory
{
	width: 488px;
	margin: 0px 5px 7px 5px;
	padding-left: 10px;
	padding: 3px 0px 2px 0px;
	background-color: #4E6CAC;
}

.longcategory .title
{
	font-size: 14px;
	font-family: Arial, Helvetica, Verdana;
	font-weight: bold;
	color: #ffffff;
	padding-left: 5px;
}


/*
     FILE ARCHIVED ON 18:14:45 Sep 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:23:58 May 20, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.422
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 83.055
  LoadShardBlock: 88.351 (3)
  PetaboxLoader3.datanode: 82.58 (4)
  PetaboxLoader3.resolve: 77.109 (3)
  load_resource: 92.975
*/